python plugins in source code: please add them also to standard repo

2009-03-24 01:57 AM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee: Borys Jurgiel

Category: Python plugins

Pull Request or Patch supplied: Resolution: wontfix

Easy fix?: No Copied to github as #: 11644

Description

It would be good to make the plugins (mapserver and ftools) available through the standard repo,

so everybody could update it without reinstalling qgis.

History

#1 - 2009-04-03 08:28 AM - Borys Jurgiel

1. Mapserver hasn't been changed after the 1.0 release (except on-the-fly icon theme change, but it requires QGIS 1.1 to be working), so there is no need

for upgrading for 1.0 users now. I'll upload it when only there is an important update available.

2. fTools updates are available via Carson's repository, so I think either Carson could move it to the official one or we could implement the 'proxy'

mechanism in the official repo. Carson, what do you think?

#2 - 2009-08-22 12:38 AM - Borys Jurgiel

- Resolution set to wontfix

- Status changed from Open to Closed

I'm closing the ticket. Please reopen if you don't agree with my explanation.
